/*effet mouvant au passage de la souris*/
.transform:hover{

	transform:scale(1.1);
}

body {
    background-color: #f2f4f8;
}


/******podcats******************/


.mb-3 {
  margin-bottom: 1rem!important;
}

.display-3 {
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.2;
}


.banner{
max-width: 100%;
height: auto;
vertical-align: middle;
border-style: none;
}


.title_podcast{
  font-weight: 300!important;
  font-size: 1.25rem!important;
  margin-bottom: .5rem!important;
  font-family: inherit!important;
  line-height: 1.2!important;
  color: inherit!important;
}
   
   
/***********podcast*************/       




/***************************search bar******************************/
.app-search {
    position: relative;
}
.mr-2 {
    margin-right: 2% !important;
}
.app-search .search-icon {
    position: absolute;
    top: 15px;
    left: 15px;
    color: #bdbdbd;
}
.app-search .app-filter {
    max-width: -webkit-calc(100% - 3rem) !important;
    max-width: -moz-calc(100% - 3rem) !important;
    max-width: calc(100% - 3rem) !important;
    margin-bottom: .5rem !important;
    padding: .2rem !important;
    padding-left: 2.75rem !important;
    border: none !important;
    border-radius: .4rem !important;
    background-color: #fff !important;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2) !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2) !important;
}

/***************************search******************************/

.collection .collection-item.active {
    background: linear-gradient(45deg, #0288d1, #26c6da)!important;
    color: white!important;
}

.collection .collection-item.active i {
    color: white!important;
}

.truncate{

    overflow: hidden;
    text-overflow: ellipsis;

}

.icon_style{
	position: absolute!important;
	right: 10px!important;
	top: 10px!important;
	font-size: 20px!important;
	color: white!important;
	cursor: pointer!important;
}

.single_img{
	height: 50px;
	width: 50px;
}

.orange_txt{
    color: orange!important;
}

.marge{

    margin-right: 10%;
    margin-left: 10%;
}

.marge-min{
    margin-right: 5%;
}


.header-back{
	position: relative;
    display: block;
    width: 100%;
    height: 370px;
    background: url(../img/back2.png) no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}


#v-card-holder {
    overflow: visible;
    width: 100%;
    height: auto;
    margin-top: -194px;
}
.section {
    position: relative;
    padding-top: 15px;
    padding-bottom: 30px;
}
#v-card-holder{overflow:visible;width:100%;height:auto;margin-top:-194px;}
#v-card-holder #v-card{position:relative;width:100%;height:400px;overflow:hidden;-webkit-transition:height 1s, color 1s, margin 1s;transition:height 1s, color 1s, margin 1s;z-index:1;background:#06A763;margin:-33px 3px 0 0;}
#v-card-holder #v-card .info-headings{max-width:514px;}
#v-card-holder #v-card .info-headings h4{display:block;width:100%;font-weight:900;color:#fff;text-shadow:2px 2px 4px rgba(0, 0, 0, 0.29);}
#v-card-holder #v-card .info-headings h6{display:block;width:100%;font-weight:300;margin-top:-10px;margin-bottom:30px;font-size:1.2em;color:#fff;text-shadow:2px 2px 4px rgba(0, 0, 0, 0.29);}
#v-card-holder #v-card .infos{max-width:515px;margin-top:99px;}
#v-card-holder #v-card .infos .profile-list{}
#v-card-holder #v-card .infos .profile-list .title{display:block;float:left;color:#fff;line-height:26px;}
#v-card-holder #v-card .infos .profile-list .title i{font-size:23px;}
#v-card-holder #v-card .infos .profile-list .title .fa{padding-left:2px;}
#v-card-holder #v-card .infos .profile-list .content{display:block;margin-left:30px;font-size:15px;font-weight:400;line-height:20px;color:#fff;}
#v-card-holder #v-card .links{max-width:500px;margin-left:-12px;margin-top:12px;height:100%;}
#v-card-holder #v-card .links .social{margin-left:12px;margin-bottom:4px;}
#v-card-holder #v-card .links .social i{font-size:15px;vertical-align:middle;padding-bottom:15px;}
@media screen and (max-width:400px){#v-card-holder #v-card .links .social{margin:4px;}
}
@media screen and (max-width:295px){#v-card-holder #v-card .links .social{margin:1px;}
}

/***************************menu******************************/
@media screen and (max-width: 425px) {
  .entete .row{margin-bottom: 0!important;}
  .entete img{width:100% !important; margin:20px 0;}
  .entete .titre-site{font-size: 1.5em; margin-top: 10px }
  .entete .diabou{margin-bottom:  10px !important }
  h4{font-size: 1.5em; font-weight: 600 }

/***************************menu******************************/


@media screen and (max-width:990px){#v-card-holder #v-card .infos{max-width:278px;}
#v-card-holder #v-card .links{max-width:325px;}
#v-card-holder #v-card .info-headings{max-width:270px;}
}
#v-card-holder #v-card #profile{position:absolute;right:0;z-index:1;}
#v-card-holder #v-card #profile img{width:400px;height:auto;}
#v-card-holder #v-card #profile .slant{top:0;z-index:1;position:absolute;border-style:solid;border-width:400px 0 0 100px;border-color:rgba(223, 50, 50, 0) transparent transparent #06A763;}
#v-card-holder #v-card #profile .add-btn{position:absolute;background-color:#1976D2;top:20%;right:86%;overflow:hidden;}
#v-card-holder #v-card #profile .add-btn i{font-size:35px;color:#fff;}
@media screen and (max-width:767px){#v-card-holder #v-card{position:relative;width:100%;overflow:visible;z-index:1;top:34px;}
#v-card-holder #v-card #profile{position:absolute;bottom:85%;left:0;width:150px;height:auto;margin-right:auto;margin-left:auto;z-index:1;background-color:transparent;}
#v-card-holder #v-card #profile img{width:150px;height:150px;border-radius:50%;box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);}
#v-card-holder #v-card #profile .slant{display:none;opacity:0;overflow:hidden;}
#v-card-holder #v-card #profile .add-btn{display:none;}
#v-card-holder #v-card .social{top:0;margin-left:5px;margin-bottom:4px;}
#v-card-holder #v-card .infos{display:table;margin:0 auto;max-width:100%;padding:0;}
#v-card-holder #v-card .links{display:table;max-width:100%;padding:0;margin:0 auto 9px;}
#v-card-holder #v-card .links #first_one{margin-left:0;}
#v-card-holder #v-card .info-headings{max-width:100%;text-align:center;margin-top:38px;}
#v-card-holder #v-card .info-headings h6{margin-bottom:20px;}
#v-card-holder #v-card .card-content{padding:10px;}

.marge{

        margin-right: 3%;
        margin-left: 3%;
    }
    .article-title{

        font-size: 22px;
    }
}